body[data-active-element="pricing"] {
	background-image: url(https://easysplitter.com/assets/img/pricing-page/pricing-bg.svg);
	background-size: cover;
	font-family: 'Poppins';
}

.pricing-home {
	background-size: cover;
	background: linear-gradient(290.18deg, rgba(244, 121, 247, 0.65) -5.86%, #6475F0 71.47%);
	padding: 200px 0;
}

.pricing-home--title {
	font-weight: 500;
	font-size: 42px;
	line-height: 63px;
	text-align: center;
	color: #FFFFFF;
	margin-bottom: 8px;
}

.pricing-home--subtitle {
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
	max-width: 680px;
	margin: 0 auto 50px;
}

.pricing-home-button {
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pricing-home-button--text {
	font-weight: 400;
	font-size: 20px;
	line-height: 23px;
	text-align: center;
	color: #FFFFFF;
}

.pricing-home-button--label {
	margin: 0 14px 0 26px;
}

.pricing-home-button--switch {
	position: relative;
	display: inline-block;
	width: 70px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
}

.pricing-home-button--switch .pricing-home-button--input {
	opacity: 0;
	width: 0;
	height: 0;
}

.pricing-home-button--slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	-webkit-transition: .4s;
	transition: .4s;
}

.pricing-home-button--slider:before {
	position: absolute;
	content: "";
	height: 26px;
	width: 26px;
	left: 2px;
	bottom: 2px;
	-webkit-transition: .4s;
	transition: .4s;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	backdrop-filter: blur(25px);
	/* Note: backdrop-filter has minimal browser support */
}

.pricing-home-button--input:checked+.pricing-home-button--slider {
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	backdrop-filter: blur(25px);
}

.pricing-home-button--input:checked+.pricing-home-button--slider:before {
	background: #fff;
}

.pricing-home-button--input:focus+.pricing-home-button--slider {
	box-shadow: 0 0 1px #2196F3;
}

.pricing-home-button--input:checked+.pricing-home-button--slider:before {
	-webkit-transform: translateX(40px);
	-ms-transform: translateX(40px);
	transform: translateX(40px);
}

.pricing-home-button--slider.round {
	border-radius: 34px;
}

.pricing-home-button--slider.round:before {
	border-radius: 50%;
}

.pricing {
	position: relative;
	padding: 0 0 150px;
	margin-top: -96px;
	z-index: 1;
	overflow: visible;
}

.pricing .section-container {
	max-width: 1512px;
}

.pricing-list {
	display: flex;
	justify-content: space-between;
	margin-bottom: 165px;
	align-items: center;
}

.pricing-item {
	display: flex;
	align-items: center;
	flex-direction: column;
	background: radial-gradient(348.1% 87% at 9.34% 11.69%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.28) 100%);
	border-radius: 32px;
	padding: 25px 45px 20px;
	width: calc(100% / 4 - 50px);
	position: relative;
}

.most-popular {
	padding: 53px 45px 43px;
}

.most-popular:before {
	content: "MOST POPULAR";
	position: absolute;
	top: -13px;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6073EF 96.11%);
	backdrop-filter: blur(25px);
	border-radius: 12px;
	padding: 0px 9px;
	color: #FFFFFF;
}

.pricing-item--image {
	margin-bottom: 16px;
	background-color: #fff;
	border-radius: 50%;
	box-sizing: border-box;
	padding: 30px;
}


.pricing-item-title {
	font-weight: 500;
	font-size: 30px;
	line-height: 45px;
	color: #1B1C43;
	margin-bottom: 7px;
}

.pricing-item--price {
	font-weight: 700;
	font-size: 30px;
	line-height: 25px;
	color: #1B1C43;
	margin: 20px 0 32px;
}

.pricing-item--button {
	position: relative;
	text-align: center;
	backdrop-filter: blur(25px);
	border-radius: 12px;
	width: 100%;
	border-radius: 12px;
	border: 2px solid #6073EF;
}

.pricing-item--button-link {
	font-weight: 500;
	font-size: 20px;
	line-height: 23px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	display: block;
	padding: 18px;
	position: relative;
	z-index: 5;
}

.pricing-item-inform-item {
	position: relative;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	color: #1B1C43;
	margin-bottom: 23px;
	display: flex;
	align-items: center;
}

.pricing-item-inform-item:before {
	content: "";
	position: relative;
	display: inline-block;
	background-image: url(https://easysplitter.com/assets/img/pricing-page/list-before.svg);
	margin-right: 13px;
	width: 21px;
	height: 21px;
}

.pricing-pay-song--title {
	font-weight: 500;
	font-size: 42px;
	line-height: 63px;
	color: #1B1C43;
	margin-bottom: 8px;
	text-align: center;
}

.pricing-pay-song--subtitle {
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	color: #1B1C43;
	text-align: center;
	max-width: 809px;
	margin: 0 auto 48px;
}

.pricing-pay-song-list {
	display: flex;
	justify-content: center;
}

.pricing-pay-song-list .pricing-item:first-child {
	margin-right: 66.6px;
}

.pricing-pay-song-list .pricing-item--image {
	margin-bottom: 17px;
}

.pricing-pay-song-list .pricing-item-inform {
	margin-bottom: 14px;
}

.pricing-pay-song-list .pricing-item--price {
	margin-bottom: 62px;
}

.pricing-pay-song-range {
	display: flex;
	align-items: center;
	justify-content: center;
	/* max-width: 730px; */
	margin: 0 auto 80px;
}

.pricing-pay-song-range--title {
	max-width: 144px;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	color: #1B1C43;
	margin-right: 42px;
}

.range-slider {
	display: flex;
}

.range-slider__range {
	background: transparent;
	width: 670px;
}

.range-slider__value {
	font-weight: 400;
	font-size: 30px;
	line-height: 30px;
	color: #1B1C43;
	margin-left: 15px;
	min-width: 60px;
}




input[type=range].styled-slider {
	height: 30px;
	-webkit-appearance: none;
}

/*progress support*/
input[type=range].styled-slider.slider-progress {
	--range: calc(var(--max) - var(--min));
	--ratio: calc((var(--value) - var(--min)) / var(--range));
	--sx: calc(0.5 * 20px + var(--ratio) * (100% - 20px));
}

input[type=range].styled-slider:focus {
	outline: none;
}

/*webkit*/
input[type=range].styled-slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	width: 20px;
	height: 20px;
	border-radius: 50px;
	background: #FFFFFF;
	border: 1px solid #7C6CE7;
	box-shadow: 0 0 2px black;
	margin-top: calc(4px * 0.5 - max(20px * 0.5, 1px));
}

input[type=range].styled-slider::-webkit-slider-runnable-track {
	height: 4px;
	border: none;
	border-radius: 0.5em;
	background: rgba(165, 172, 220, 0.31);
	box-shadow: none;
}

input[type=range].styled-slider::-webkit-slider-thumb:hover {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider:hover::-webkit-slider-runnable-track {
	background: rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider::-webkit-slider-thumb:active {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider:active::-webkit-slider-runnable-track {
	background: rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress::-webkit-slider-runnable-track {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%) 0/var(--sx) 100% no-repeat, rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress:hover::-webkit-slider-runnable-track {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%) 0/var(--sx) 100% no-repeat, rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress:active::-webkit-slider-runnable-track {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%) 0/var(--sx) 100% no-repeat, rgba(165, 172, 220, 0.31);
}

/*mozilla*/
input[type=range].styled-slider::-moz-range-thumb {
	width: max(calc(20px - 1px - 1px), 0px);
	height: max(calc(20px - 1px - 1px), 0px);
	border-radius: 50px;
	background: #FFFFFF;
	border: 1px solid #7C6CE7;
	box-shadow: 0 0 2px black;
}

input[type=range].styled-slider::-moz-range-track {
	height: 4px;
	border: none;
	border-radius: 0.5em;
	background: rgba(165, 172, 220, 0.31);
	box-shadow: none;
}

input[type=range].styled-slider::-moz-range-thumb:hover {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider:hover::-moz-range-track {
	background: rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider::-moz-range-thumb:active {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider:active::-moz-range-track {
	background: rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress::-moz-range-track {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%) 0/var(--sx) 100% no-repeat, rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress:hover::-moz-range-track {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%) 0/var(--sx) 100% no-repeat, rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress:active::-moz-range-track {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%) 0/var(--sx) 100% no-repeat, rgba(165, 172, 220, 0.31);
}

/*ms*/
input[type=range].styled-slider::-ms-fill-upper {
	background: transparent;
	border-color: transparent;
}

input[type=range].styled-slider::-ms-fill-lower {
	background: transparent;
	border-color: transparent;
}

input[type=range].styled-slider::-ms-thumb {
	width: 20px;
	height: 20px;
	border-radius: 50px;
	background: #FFFFFF;
	border: 1px solid #7C6CE7;
	box-shadow: 0 0 2px black;
	margin-top: 0;
	box-sizing: border-box;
}

input[type=range].styled-slider::-ms-track {
	height: 4px;
	border-radius: 0.5em;
	background: rgba(165, 172, 220, 0.31);
	border: none;
	box-shadow: none;
	box-sizing: border-box;
}

input[type=range].styled-slider::-ms-thumb:hover {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider:hover::-ms-track {
	background: rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider::-ms-thumb:active {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider:active::-ms-track {
	background: rgba(165, 172, 220, 0.31);
}

input[type=range].styled-slider.slider-progress::-ms-fill-lower {
	height: 4px;
	border-radius: 0.5em 0 0 0.5em;
	margin: -undefined 0 -undefined -undefined;
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
	border: none;
	border-right-width: 0;
}

input[type=range].styled-slider.slider-progress:hover::-ms-fill-lower {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

input[type=range].styled-slider.slider-progress:active::-ms-fill-lower {
	background: linear-gradient(89.97deg, #7D6CE7 -5.15%, #EA96F9 113.8%);
}

.pricing.pricing-anual .pricing-item--price-monthly,
.pricing-item--price-anual {
	display: none;
}

.pricing-item--price-monthly,
.pricing.pricing-anual .pricing-item--price-anual {
	display: block;
}

.pricing-pay-song-list--mobile,
.pricing-list--mobile {
	display: none;
}

.pricing .slick-dots {
	text-align: center;
	margin-top: 20px;
}

.pricing .slick-dots li {
	display: inline-block;
}

.pricing .slick-dots li {
	margin-right: 15px;
}

.pricing .slick-dots li button {
	color: transparent;
	width: 18px;
	height: 18px;
	border-radius: 25px;
	background: #A5ACDC;
	border: none;
}

.pricing .slick-track {
	padding-top: 10px;
}

.pricing .slick-dots li.slick-active button {
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
}

@media(max-width:1600px) {
	.pricing .section-container {
		max-width: 1200px;
	}

	.pricing-list .pricing-item {
		padding: 25px;
		width: calc(25% - 20px);
	}

	.pricing-pay-song-list .pricing-item {
		padding: 25px;
		width: calc(100% / 3 - 20px);

	}
}

@media (max-width: 1200px) {
	.pricing .section-container {
		max-width: 992px;
	}

	.pricing-item--image {
		padding: 20px;
	}
}

@media (max-width: 992px) {
	.pricing .section-container {
		max-width: 767px;
	}

	.pricing-list {
		display: none;
	}

	.pricing-list--mobile {
		display: block;
	}

	.pricing-item {
		margin: 0 10px;
	}

	.pricing-list--mobile .slick-slide img {
		margin: 0 auto;
	}

	.pricing-list--mobile .pricing-item--image {
		max-width: 80px;
		margin: 0 auto 10px;
	}

	.pricing-list--mobile .pricing-item-title {
		text-align: center;
	}

	.most-popular:before {
		left: 50%;
		transform: translateX(-50%);
		font-size: 11px;
	}

	.pricing-item--price {
		text-align: center;
	}

	.pricing-item--button-link {
		font-size: 16px;
		padding: 8px;
	}

	.range-slider,
	.pricing-pay-song-range {
		flex-direction: column;
		justify-content: center;
	}

	.pricing-pay-song-range--title {
		text-align: center;
		max-width: max-content;
		margin-right: 0;
	}

	.range-slider__value {
		text-align: center;
		margin: 10px 0 0;
	}
}

@media (max-width: 767px) {
	.pricing {
		padding-bottom: 50px;
	}

	.pricing-list--mobile .pricing-item--image {
		max-width: 60px;
		padding: 15px;
	}

	.range-slider__range,
	.range-slider {
		width: 100%;
	}

	.pricing-pay-song-list {
		display: none;
	}

	.pricing-pay-song-list--mobile {
		display: block;
	}

	.pricing-home {
		padding: 70px 0 100px;
	}

	.pricing-home--title {
		font-size: 20px;
		line-height: 23px;
		text-align: center;
		margin-bottom: 4px;
	}

	.pricing-home--subtitle {
		text-align: center;
		font-size: 12px;
		line-height: 14px;
		margin-bottom: 20px;
	}

	.pricing-home-button--text {
		font-size: 16px;
		line-height: 19px;
	}

	.pricing-item--button-link {
		font-size: 12px;
		line-height: 18px;
	}

	.pricing-item-title {
		text-align: center;
		font-size: 16px;
		line-height: 19px;
	}

	.pricing-item-inform {
		max-width: 70%;
		margin: 0 auto;
	}

	.pricing-item-inform-item {
		font-size: 12px;
		line-height: 14px;
		margin-bottom: 8px;
		justify-content: center;
	}

	.pricing-item--price {
		font-size: 20px;
		line-height: 25px;
	}

	.pricing-list {
		margin-bottom: 30px;
	}

	.pricing-pay-song--title {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 4px;
		text-align: center;
	}

	.pricing-pay-song--subtitle {
		font-size: 12px;
		line-height: 15px;
		margin-bottom: 20px;
	}

	.pricing-pay-song-range--title {
		font-size: 12px;
		line-height: 20px;
	}

	.pricing-item--image {
		max-width: 60px;
		margin: 0 auto 10px;
	}

	.range-slider__value {
		font-size: 16px;
		line-height: 30px;
	}

	.pricing-pay-song-range {
		margin-bottom: 10px;
	}

	.pricing-pay-song-list .pricing-item:first-child {
		margin-right: 15px;
	}

	.pricing-pay-song-list .pricing-item--price {
		margin-bottom: 40px;
	}
}